body {overflow-y: scroll;*overflow-y: auto;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin: 0;padding: 0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
body,button,input,select,textarea,pre {font: 12px/1.5 arial, 'microsoft yahei', tahoma, \5b8b\4f53;}
input,select,textarea {font-size: 100%;}
th {text-align: inherit;}
fieldset,img {border: 0;}
img {vertical-align: top;}
iframe {display: block;}
abbr,acronym {border: 0;font-variant: normal;}
del {text-decoration: line-through;}
address,caption,cite,code,dfn,em,th,var {font-style: normal;font-weight: 500;}
ol,ul {list-style: none;}
caption,th {text-align: left;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: 500;}
a{color: #333;text-decoration: none;outline: none;blr: expression(this.onFocus=this.blur());}
a:focus {outline: none;}
a:hover {text-decoration: underline;}
i {font-style: normal;}
input:focus,
textarea:focus,
keygen:focus,
select:focus {outline:none;outline-offset: 0px;}

.cf:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.cf {zoom: 1;}
.fl {float: left;}
.fr {float: right;}

.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}

body{background:url(http://subsites.chinadaily.com.cn/guangzhou/i/bg.png) repeat-y center top #efefef;font-family:Arial,'宋体';color:#333;}
.w{width:1000px;margin:0px auto;}
.wrapper{min-width:1000px;max-width:1400px;margin:0px auto;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/header.png) no-repeat center top;padding-top:5px;}

/* header */
.header,
.hInner{height:146px;} 
.header{background:url(http://subsites.chinadaily.com.cn/guangzhou/i/h_bg.png) repeat-x left top;}
.hInner{background:url(http://subsites.chinadaily.com.cn/guangzhou/i/hInner.jpg) no-repeat left bottom;}
.logo{display:inline;float:left;width:180px;height:146px;overflow:hidden;}
.h_right{overflow:hidden;padding-top:53px;}
/* search */
.search,
.search .inp_txt,
.search .inp_submit{height:38px;line-height:38px;}
.search{display:inline;float:right;width:274px;background:#eeeef7;position:relative;}
.search .sInner{padding-right:45px;}
.search .inp_txt{width:100%;text-indent:12px;border:none;background:none;}
.search .inp_submit{position:absolute;width:40px;font-size:0px;line-height:0px;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/search.png) no-repeat;top:0px;right:0px;}
/* h_icons */
.h_icons{display:inline;float:right;padding-top:1px;margin-right:24px;}
.h_icon{display:inline;float:left;width:37px;height:37px;font-size:0px;line-height:0px;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/h_icon.png) no-repeat;margin-left:8px;}
.h_icon1{background-position:0px 0px;}
.h_icon2{background-position:-46px 0px;}
.h_icon3{background-position:-91px 0px;}
.h_icon4{background-position:-137px 0px;}
.h_icon5{background-position:-182px 0px;}
.h_icon1:hover{background-position:0px -47px;}
.h_icon2:hover{background-position:-46px -47px;}
.h_icon3:hover{background-position:-91px -47px;}
.h_icon4:hover{background-position:-137px -47px;}
.h_icon5:hover{background-position:-182px -47px;}
.h_icon:hover{text-decoration:none;}
.h_icon1,
.h_icon2{font-size:12px;line-height:37px;text-align:center;color:#fff;}

/* nav */
.nav{height:57px;background:#193987;position:relative;z-index:99;}
.nav li,
.nav .nav_fir{display:inline;float:left;height:57px;line-height:57px;}
.nav li{position:relative;}
.nav .nav_fir{color:#fff;font-size:15px;font-family:'microsoft yahei';padding:0px 30px;}
.nav li.cur .nav_fir{background:#fff;color:#000;}
.nav a:hover{text-decoration:none;}
.nav_sec{position:absolute;width:100%;top:100%;left:0px;background:#fff;display:none;}
.cur .nav_sec{display:block;}
.nav_sec ul{/*background:url(../i/nav_arrow.png) no-repeat center top;padding:12px 0px;*/}
.nav_sec li,
.nav_sec li a{display:block;width:100%;text-align:center;font-size:12px;line-height:18px;}
.nav_sec li{height:auto;}
.nav_sec li a{padding:4px 0px;}
.nav_sec li a:hover{background:#f5f5f5;}

/* banner */
.banner{height:580px;position:relative;overflow:hidden;}
.banner .sliderInner{width:100%;height:531px;overflow:hidden;}
.banner .sliderInner li{display:inline;float:left;width:100%;height:531px;overflow:hidden;position:relative;}
.banner .list_text{position:absolute;width:100%;height:100%;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/banner_text.png) repeat-x left bottom;top:0px;left:0px;}
.banner .textInner{position:absolute;width:1000px;left:50%;margin-left:-500px;bottom:0px;}
.banner .textInner h3{font-size:24px;line-height:30px;padding-bottom:20px;}
.banner .textInner a{color:#fff;}
.banner .slider_btn{position:absolute;width:80px;height:80px;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/slider_btn.png) no-repeat;top:225px;font-size:0px;line-height:0px;}
.banner .btn_prev{background-position:0px 0px;left:50%;margin-left:-500px;}
.banner .btn_prev:hover{background-position:0px -90px;}
.banner .btn_next{background-position:-90px 0px;left:50%;margin-left:420px;}
.banner .btn_next:hover{background-position:-90px -90px;}
.banner .sliderCur{font-size:0px;text-align:center;padding-top:17px;}
.banner .sliderCur a{display:inline-block;width:10px;height:10px;font-size:0px;line-height:0px;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/slider_cur.png) no-repeat;margin:0px 8px;}
.banner .sliderCur a.cur{background-position:-25px 0px;width:32px;}

/* footer */
.footer{background:url(http://subsites.chinadaily.com.cn/guangzhou/i/footer.jpg) repeat-y center top;}
.f_goTop{width:100%;height:90px;position:relative;z-index:2;}
.f_goTop a{position:absolute;width:78px;height:42px;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/gotop.png) no-repeat;left:50%;margin-left:-39px;top:-42px;text-align:center;color:#fff;font-size:14px;line-height:18px;}
.f_goTop em{position:absolute;width:100%;left:0px;bottom:0px;}
.fInner{background:url(http://subsites.chinadaily.com.cn/guangzhou/i/fInner.png) repeat-y 250px 0px;overflow:hidden;zoom:1;}
.f_links{display:inline;float:left;width:250px;}
.f_links .links_tit{width:124px;height:38px;text-align:center;line-height:38px;background:#00a0e9;color:#fff;font-size:22px;border-radius:4px;}
.f_links .links_list{margin-top:20px;}
.links_list{font-size:15px;line-height:26px;}
.links_list li{display:block;}
.links_list a{color:#fff;}
/* f_menu */
.f_menu{display:inline;float:right;width:662px;}
.f_menu dl{display:inline;float:left;}
.f_menu .menu_item1{width:274px;}
.f_menu .menu_item2{width:244px;}
.f_menu .menu_item3{width:144px;}
.f_menu dt{font-size:16px;line-height:24px;color:#a5bfff;font-weight:bold;margin-bottom:10px;}
.f_menu dt a{color:#a5bfff;}
.f_menu dd{font-size:15px;line-height:28px;}
.f_menu dd a{color:#fff;}
/* f_copy */
.fInner2{padding-bottom:90px;}
.f_copy{margin:70px 0px 0px;background:#00247c;color:#fff;font-size:14px;line-height:18px;padding:10px;text-align:center;}

/* main */
.main{padding-bottom:60px;}

/* crumb */
.crumb{font-size:14px;line-height:20px;padding:15px 0px;}
.crumb i{padding:0px 8px;}

/* art */
.art{padding:20px 50px 50px;}
.art_tit{font-size:24px;line-height:30px;}
.art_date{font-size:12px;line-height:18px;color:#666;margin:20px 0px;}
.art_author{margin-right:20px;}
.art_exp{height:25px;line-height:25px;background:#ececec;padding:0px 15px;}
.art_exp a,
.art_exp .art_font{display:inline;float:left;}
.art_exp a{margin-right:15px;}
.art_exp a.art_print,
.art_exp a.art_mail{margin-right:30px;}
.ico_print,
.ico_mail{display:inline;float:left;margin-right:5px;}
.ico_print{margin-top:5px;}
.ico_mail{margin-top:7px;}
.art_font{background:url(http://subsites.chinadaily.com.cn/guangzhou/i/ico_font.png) no-repeat 0px 5px;padding-left:30px;}
.art_txt{font-size:16px;line-height:1.5em;overflow:hidden;padding:20px 0px;}
.art_txt p{margin-bottom:20px;}
.art_txt p em{ font-style:italic;}
.art_txt img{max-width:100%;}
.art_imgbox{font-size:14px;line-height:1.5em;margin:20px auto;}
.art_imgbox img{display:block;width:100%;margin-bottom:8px;}
.art_share{overflow:hidden;zoom:1;padding:20px 0px;}

/* page */
.page{font-size:0px;line-height:0px;text-align:center;padding:20px;}
.page a{display:inline-block;height:36px;padding:0px 12px;margin:0px 2px;color:#004b86;font-size:16px;line-height:36px;}
.page a.cur{background:#f4f7f9;}


#div_currpage{font-size:0px;line-height:0px;text-align:center;padding:20px;}
#div_currpage span{background:#f4f7f9;}
#div_currpage a{display:inline-block;height:36px;padding:0px 12px;margin:0px 2px;color:#004b86;font-size:16px;line-height:36px;}


#displaypagenum {
	font-size:14px;
	font-weight:bold;
	color:#00619a;
    overflow: hidden;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight:normal;
	margin:20px 0 0;
}
#displaypagenum span {
	text-decoration:none;
	color:#26466d;
	padding:5px 10px;
	background-color:#ebebeb;
	border-color:#4c6e98;
	color:#003366;
	border:1px solid #CCCCCC;
}
#displaypagenum {
text-align: center;
}
#displaypagenum a {
text-decoration:none;
	color:#00619a;
	padding:5px 10px;
	background-color: #fff;
	border:1px solid #CCCCCC;
}

#displaypagenum span:hover, #displaypagenum a:hover{background-color:#006699;border-color:#006699;color:#fff;cursor:pointer;}
/* left */
.left{display:inline;float:left;width:673px;}
.left .art{padding-left:0px;padding-right:0px;}
.left .art_imgbox{width:485px;}
.right{display:inline;float:right;width:297px;}

/* r_tit */
.r_tit{height:38px;line-height:30px;font-size:18px;}

/* r_if */
.r_if{}

/* r_list */
.r_list{}
.r_list a{display:block;width:100%;height:132px;overflow:hidden;zoom:1;background:#eeeef7;font-size:14px;line-height:18px;}
.r_list img{display:inline;float:left;width:132px;height:132px;margin-right:15px;}
.r_list em{display:block;padding:15px 10px 0px 0px;}

/* r_es */
.r_es{margin-top:20px;}

/* es_list */
.es_list{overflow:hidden;}
.es_list li{margin-bottom:4px;}
.es_list .ico_es{display:block;height:55px;line-height:55px;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/ico_es.png) no-repeat;color:#fff;font-size:18px;}
.es_list .ico_es1{background-position:0px 0px;}
.es_list .ico_es2{background-position:0px -59px;}
.es_list .ico_es3{background-position:0px -118px;}
.es_list .ico_es4{background-position:0px -177px;}
.es_list .ico_es5{background-position:0px -236px;}
.es_list .ico_es:hover{text-decoration:none;}
.es_list .ico_es em{display:inline-block;padding-left:80px;}

/* r_tc */
.r_tc{margin-top:20px;}
.tc_slider{width:100%;overflow:hidden;}
.tc_slider .sliderInner{width:100%;overflow:hidden;}
.tc_slider .sliderInner ul{width:1000%;}
.tc_slider .sliderInner li{display:inline;float:left;width:297px;overflow:hidden;}
.tc_slider .sliderInner a{display:block;padding-bottom:10px;font-size:14px;line-height:18px;color:#000;}
.tc_slider .sliderInner img{display:block;width:100%;margin-bottom:8px;}
.tc_slider .sliderInner em{display:block;padding:0px 10px;}
.tc_slider .sliderCur{font-size:0px;line-height:0px;text-align:center;margin-top:10px;}
.tc_slider .sliderCur a{display:inline-block;width:13px;height:13px;font-size:0px;line-height:0px;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/slider_cur2.png) no-repeat;margin:0px 7px;}
.tc_slider .sliderCur a.cur{background-position:-23px 0px;}

/* list */
.list{font-size:14px;line-height:18px;}
.list li{overflow:hidden;zoom:1;padding:30px 30px 28px;background:#efefef;margin-bottom:10px;}
.list img{display:inline;float:left;width:193px;height:131px;margin-right:30px;}
.list .list_txt{overflow:hidden;}
.list .list_tit{font-size:20px;line-height:26px;}
.list .list_tit a{display:block;color:#000;}
.list .list_date{color:#f05c4d;margin:5px 0px;}
.list .list_desc{}
.list .list_tit a em,
.list .list_desc em{color:#cc0000;}

/* search2 */
.search2{padding:20px;background:#ececec;margin-bottom:30px;}
.search2 .sInner,
.search2 .inp_txt,
.search2 .inp_submit{height:30px;line-height:30px;}
.search2 .sInner{padding-right:130px;position:relative;background:#fff;}
.search2 .inp_txt{width:100%;border:none;background:none;text-indent:10px;font-size:16px;}
.search2 .inp_submit{position:absolute;width:124px;text-align:center;top:0px;right:0px;background:#999999;color:#fff;font-family:'verdana';font-size:16px;}

/* page_img */
.page_img{width:100%;height:160px;overflow:hidden;position:relative;margin-bottom:30px;}
.page_img img{position:absolute;top:0px;left:50%;margin-left:-700px;}


/* menu */
.menu{display:inline;float:left;width:198px;}
.menu_right{display:inline;float:right;width:761px;}
.menu li{margin-bottom:3px;}
.menu a{display:block;width:100%;background:#1c89b7;color:#fff;font-size:16px;line-height:20px;padding:9px 0px 8px;position:relative;}
.menu em{display:inline-block;padding:0px 10px;}
.menu .menu_arrow{position:absolute;width:11px;height:21px;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/menu_arrow.png) no-repeat;top:50%;margin-top:-11px;right:-11px;font-size:0px;line-height:0px;display:none;}
.menu li.cur a,
.menu a:hover{background:#3b589c;}
.menu li.cur .menu_arrow,
.menu a:hover .menu_arrow{display:block;}

/* pho_list */
.pho_list{overflow:hidden;zoom:1;}
.pho_list li{display:inline;float:left;width:233px;overflow:hidden;margin-right:30px;margin-bottom:30px;}
.pho_list li.mr0{margin-right:0px;}
.pho_list li.fn-clear{display:block;width:100%;height:0px;font-size:0px;line-height:0px;margin:0px;padding:0px;clear:both;}
.pho_list a{display:block;padding:20px 20px 15px;background:#efefef;font-size:14px;line-height:18px;color:#000;}
.pho_list img{display:block;width:100%;height:131px;margin-bottom:8px;}
.pho_list em{display:block;}

/* exp_list */
.exp_list{overflow:hidden;zoom:1;}
.exp_list li{display:inline;float:left;width:316px;overflow:hidden;margin-right:25px;margin-bottom:30px;}
.exp_list li.mr0{margin-right:0px;}
.exp_list li.fn-clear{display:block;width:100%;height:0px;font-size:0px;line-height:0px;margin:0px;padding:0px;clear:both;}
.exp_list a{display:block;padding:20px 20px 15px;font-size:20px;line-height:26px;color:#000;text-align:center;background:#efefef;}
.exp_list img{display:block;width:100%;height:188px;margin-bottom:8px;}

/* abo_city */
.abo_city{display:inline;float:left;width:505px;color:#000;padding-bottom:45px;}
.abo_tit{height:38px;}
.abo_tit h2{font-size:24px;line-height:30px;font-weight:bold;}
.abo_txt{padding:10px 0px;overflow:hidden;}
.abo_txt h3{font-size:18px;line-height:24px;font-weight:bold;}
.abo_txt p{font-size:16px;line-height:20px;margin-top:15px;}
.abo_txt .abo_imgbox{display:block;}
.abo_txt img,
.abo_txt .abo_imgbox img{display:block;width:100%;max-width:100%;}

/* abo_bul */
.abo_bul{display:inline;float:right;width:420px;padding-bottom:45px;}
.bul_list{font-size:16px;line-height:20px;}
.bul_list li{padding:10px 0px 5px;margin-bottom:5px;}
.bul_list a{display:block;color:#000;}
.bul_list a:hover{text-decoration:none;color:#cc0000;}
.bul_list .list_date{color:#cc0000;}
.bul_list .list_date i{padding:0px 10px;}
.bul_list .list_more{color:#cc0000;margin-top:15px;}
.bul_list .list_more:hover{text-decoration:underline;}

/* i_ge */
.i_ge{margin-top:25px;}

/* tit */
.tit{background:url(http://subsites.chinadaily.com.cn/guangzhou/i/tit.png) repeat-x left bottom;text-align:center;}
.tit h2{display:inline-block;line-height:38px;border-bottom:3px solid #3b589c;font-size:26px;}
.tit h2 a{}
.tit h2 a:hover{text-decoration:none;}

/* i_up */
.i_up{margin-top:12px;}

/* tit2 */
.tit2{height:38px;line-height:38px;}
.tit2 h3{font-size:15px;font-weight:bold;}

/* i_list */
.i_list{overflow:hidden;zoom:1;font-size:12px;line-height:16px;}
.i_list li{display:inline;float:left;width:50%;height:250px;position:relative;overflow:hidden;}
.i_list .list_item1 img,
.i_list .list_item2 img{float:left;}
.i_list .list_item3 img,
.i_list .list_item4 img{float:right;}
.i_list .list_txt{position:absolute;top:0px;width:262px;height:250px;}
.i_list .list_item1 .list_txt,
.i_list .list_item2 .list_txt{right:0px;}
.i_list .list_item3 .list_txt,
.i_list .list_item4 .list_txt{left:0px;}
.i_list .list_item1 .list_txt{background:url(http://subsites.chinadaily.com.cn/guangzhou/i/list_item1.png) no-repeat;}
.i_list .list_item2 .list_txt{background:url(http://subsites.chinadaily.com.cn/guangzhou/i/list_item2.png) no-repeat;}
.i_list .list_item3 .list_txt{background:url(http://subsites.chinadaily.com.cn/guangzhou/i/list_item3.png) no-repeat;}
.i_list .list_item4 .list_txt{background:url(http://subsites.chinadaily.com.cn/guangzhou/i/list_item4.png) no-repeat;}
.i_list .list_txtInner{padding:20px 0px 0px;}
.i_list .list_item1 .list_txtInner,
.i_list .list_item2 .list_txtInner{padding-left:40px;padding-right:25px;}
.i_list .list_item3 .list_txtInner,
.i_list .list_item4 .list_txtInner{padding-left:25px;padding-right:40px;}
.i_list .list_tit{font-size:20px;line-height:25px;font-weight:bold;}
.i_list .list_tit a{display:block;}
.i_list,
.i_list a{color:#fff;}
.i_list .list_date{margin:8px 0px 5px;}
.i_list .list_desc{}

/* i_sct */
.i_sct{padding-top:30px;}
.i_sis,
.i_con,
.i_tie{display:inline;width:300px;overflow:hidden;}
.i_sis,
.i_con{float:left;margin-right:50px;}
.i_tie{float:right;margin-right:0px;}

/* i_list2 */
.i_list2{}
.i_list2 li{width:100%;height:132px;overflow:hidden;zoom:1;background:#eeeef7;}
.i_list2 img{display:inline;float:left;width:132px;height:132px;margin-right:18px;}
.i_list2 .list_txt{overflow:hidden;padding:15px 30px 0px 0px;}
.i_list2 .list_desc{font-size:12px;line-height:16px;font-weight:bold;}
.i_list2 .list_more{display:block;width:64px;height:23px;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/more.png) no-repeat;text-indent:19px;line-height:23px;color:#fff;margin-top:10px;}

/* i_ib */
.i_ib{padding-top:30px;}

/* i_if */
.i_if{display:inline;float:left;width:680px;}

/* i_list3 */
.i_list3{}
.i_list3 li{width:100%;height:280px;overflow:hidden;background:#eeeef7;}
.i_list3 img{display:inline;float:left;width:280px;height:280px;margin-right:27px;}
.i_list3 .list_txt{overflow:hidden;padding:30px 30px 0px 0px;}
.i_list3 .list_tit{font-size:20px;line-height:26px;}
.i_list3 .list_tit a{display:block;color:#000;}
.i_list3 .list_date{margin:20px 0px 8px;font-size:12px;line-height:18px;}
.i_list3 .list_desc{font-size:15px;line-height:22px;}
.i_list3 .list_more{display:block;width:208px;height:40px;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/more2.png) no-repeat;text-align:center;line-height:40px;color:#fff;font-size:20px;margin-top:40px;}

/* i_bul */
.i_bul{display:inline;float:right;width:290px;}

/* i_list4 */
.i_list4{padding-top:10px;}
.i_list4 ul{padding-right:10px;}
.i_list4 li{font-size:15px;line-height:20px;margin-bottom:15px;}
.i_list4 a{display:block;color:#010101;}
.i_list4 .list_date{font-size:13px;}
.i_list4 .list_date i{padding:0px 5px;}
.i_list4 .list_more{font-size:14px;line-height:18px;color:#c05a5a;}

/* i_tc */
.i_tc{margin-top:50px;}
.i_slider{width:1000px;height:410px;margin:55px auto 0px;position:relative;}
.i_slider .sliderBox{width:1000px;height:370px;overflow:hidden;position:relative;}
.i_slider .sliderInner,
.i_slider .sliderInner li{}
.i_slider .sliderInner{width:1000px;height:370px;}
.i_slider .sliderInner ul{}
.i_slider .sliderInner li{display:inline;float:left;position:absolute;overflow:hidden;display:none;}
.i_slider .sliderInner img{width:100%;height:370px;}
.i_slider .list_txt{position:absolute;width:100%;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/opa.png) repeat;left:0px;bottom:0px;}
.i_slider .list_txt p{padding:15px 50px;text-align:center;font-size:15px;line-height:20px;}
.i_slider .list_txt a{display:block;color:#efefef;}
.i_slider .sliderCur{position:absolute;width:100%;left:0px;bottom:2px;font-size:0px;text-align:center;}
.i_slider .slider_btn{position:absolute;width:80px;height:80px;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/slider_btn.png) no-repeat;top:50%;margin-top:-40px;font-size:0px;line-height:0px;z-index:9;}
.i_slider .btn_prev{background-position:0px 0px;left:50%;margin-left:-320px;}
.i_slider .btn_prev:hover{background-position:0px -90px;}
.i_slider .btn_next{background-position:-90px 0px;left:50%;margin-left:240px;}
.i_slider .btn_next:hover{background-position:-90px -90px;}
.i_slider .slider_opa{position:absolute;width:180px;height:100%;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/opa.png) repeat;top:0px;display:none;}
.i_slider .slider_opa_left{left:0px;}
.i_slider .slider_opa_right{right:0px;}
.i_slider .sliderCur a{display:inline-block;width:13px;height:13px;font-size:0px;line-height:0px;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/slider_cur2.png) no-repeat;margin:0px 7px;}
.i_slider .sliderCur a.cur{background-position:-23px 0px;}

/* i_exp */
.i_exp{height:616px;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/i_exp.jpg) no-repeat center top;overflow:hidden;}
.exp_tit{background:url(http://subsites.chinadaily.com.cn/guangzhou/i/tit2.png) repeat-x left bottom;text-align:center;margin-top:175px;}
.exp_tit h2{display:inline-block;line-height:38px;border-bottom:3px solid #fff;font-size:26px;}
.exp_tit h2 a{color:#fff;}
.exp_tit h2 a:hover{text-decoration:none;}
/* exp_ico */
.exp_ico{padding-top:70px;}
.exp_ico li{display: inline;float:left;width:142px;margin-right:72px;}
.exp_ico li.mr0{margin-right:0px;}
.exp_ico a{display:block;width:100%;padding-bottom:15px;text-align:center;font-size:16px;line-height:24px;color:#efefef;}
.exp_ico em{display:block;margin-top:15px;}
.ico_exp{display:block;width:142px;height:162px;background:url(http://subsites.chinadaily.com.cn/guangzhou/i/ico_exp.png) no-repeat;font-size:0px;line-height:0px;}
.ico_exp1{background-position:0px 0px;}
.ico_exp2{background-position:-215px 0px;}
.ico_exp3{background-position:-429px 0px;}
.ico_exp4{background-position:-644px 0px;}
.ico_exp5{background-position:-858px 0px;}
a:hover .ico_exp1{background-position:0px -172px;}
a:hover .ico_exp2{background-position:-215px -172px;}
a:hover .ico_exp3{background-position:-429px -172px;}
a:hover .ico_exp4{background-position:-644px -172px;}
a:hover .ico_exp5{background-position:-858px -172px;}

/* sldier */
.slider {z-index:1; position:relative; width:505px; height:192px; overflow:hidden; top:0; left:0;}
.slide {z-index: 10; position: absolute; border-left: #000 1px solid; width: 500px; background: #000;height: 333px; overflow: hidden; top: 0; cursor: default; left: 22px;text-align:left;}
.slide .text{display:none;height:36px;line-height:36px;width:100%;padding:0 8px;color:#fff;font-family:Times New Roman;font-size:15px;background:#000;position:absolute;bottom:0;left:0;filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; }
.title {color: #f80; font-size: 1.2em; font-weight: bold; margin-right: 1.5em; text-decoration: none}
.diapo {position: absolute; filter: alpha(opacity=100); visibility: visible; opacity: 1;}
#displaypagenum {
	font-size:14px;
	font-weight:bold;
	color:#a0a3a5;
    overflow: hidden;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight:normal;
	margin:20px 0 0;
}

#displaypagenum {
text-align: center;
}
#displaypagenum span {
	text-decoration:none;
	color:#a0a3a5;
	padding:5px 10px;
	background-color:#ebebeb;
	border-color:#ebebeb;
	color:#363738;
	border:1px solid #CCCCCC;
}
#displaypagenum a {
text-decoration:none;
	color:#a0a3a5;
	padding:5px 10px;
	background-color: #f3f3ed;
	border:1px solid #CCCCCC;
}